play.templates

## Annotation Type FastTags.Namespace

-     @Retention(value=RUNTIME)
       @Target(value=TYPE)
      public static @interface FastTags.Namespace

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `java.lang.String` | `value`

- - ### Element Detail

    - #### value

          public abstract java.lang.String value

      Default:
        ""

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly